<!DOCTYPE html>
<html>
    <head>
        <title>
            Creación de Páginas Web - Nivel 1
        </title>
        <link rel="stylesheet" type="text/css" href="css/index_style.css"/>
        <link  rel="stylesheet" href="https://fonts.googleapis.com/css?family=Karla:400,400i,700,700i&ampdisplay=swap">
    </head>
    <body>
        <div id="whole">
            <div id="upper">
                <h1>
                    CREACIÓN DE PÁGINAS WEB NIVEL 1
                </h1>
            </div>
            <div id="middle">
                <div id="lateral">
                    <center>
                        <h5>
                            ENLACES DE INTERÉS
                        </h5>
                    <ul>
                        <li>
                            <a href="https://www.bucaramanga.gov.co/Inicio/" target="_blank">
                                <img src="images/alcaldia-logo.png" width="90" height="60" title="Enlace alcaldía" alt="alcaldía">
                            </a>
                        </li>
                        <li>
                            <a href="https://www.bucaramanga.gov.co/programas-sociales/puntos-vive-digital-bucaramanga/" target="_blank">
                                <img src="images/bvd-logo.png" width="90" height="60" title="Enlace PVDs" alt="PVDs">
                            </a>
                        </li>
                        <li>
                            <a href="http://www.sena.edu.co/es-co/Paginas/default.aspx" target="_blank">
                                <img src="images/sena-logo.png" width="90" height="60" title="Enlace sena" alt="sena">
                            </a>
                        </li>
                        <li>
                            <a href="http://www.uis.edu.co/webUIS/es/index.jsp" target="_blank">
                                <img src="images/uis-logo.png" width="90" height="60" title="Enlace UIS" alt="UIS">
                            </a>
                        </li>
                        <li>
                            <a href="http://bivl2ab.uis.edu.co" target="_blank">
                                <img src="images/bivlab-logo.png" width="90" height="60" title="Enlace Bivlab" alt="Bivlab">
                            </a>
                        </li>
                    </ul>
                    </center>
                </div>
                <div id="main">
                    <h3>
                        BIENVENIDOS AL CURSO DE CREACIÓN DE PÁGINAS WEB NIVEL 1
                    </h3>
                        Este curso se imparte gracias a la alianza entre la <b>Universidad Industrial de Santander</b> y 
                        la <b>Alcaldia de Bucaramanga</b>, cuyo objetivo es aumentar el número de personas que se atienden
                        en los <b>Puntos Vive Digital</b> ubicados en el Colegio Tecnológico y el Colegio Santander. Se busca
                        además aumentar la oferta de cursos, impartiendo gracias al programa cursos como en el que usted está inscrito
                        y se dispone a recibir en este momento.
                        
                    <p>
                        El horario del curso es:

                    <table class="tg">
                        <tr>
                            <th class="tg-yes0">DÍA<br></th>
                            <th class="tg-yes0">FECHA</th>
                            <th class="tg-mqa1">HORA</th>
                        </tr>
                        <tr>
                            <td class="tg-qtf5">Sábado</td>
                            <td class="tg-qtf5">15 de junio de 2019</td>
                            <td class="tg-73oq">2:00 p.m. - 6:00 p.m.</td>
                        </tr>
                        <tr>
                            <td class="tg-qtf5">Lunes</td>
                            <td class="tg-qtf5">17 de junio de 2019</td>
                            <td class="tg-73oq">2:00 p.m. - 6:00 p.m.</td>
                        </tr>
                        <tr>
                            <td class="tg-qtf5">Jueves</td>
                            <td class="tg-qtf5">20 de junio de 2019</td>
                            <td class="tg-73oq">2:00 p.m. - 6:00 p.m.</td>
                        </tr>
                        <tr>
                            <td class="tg-qtf5">Viernes</td>
                            <td class="tg-qtf5">21 de junio de 2019</td>
                            <td class="tg-73oq">2:00 p.m. - 6:00 p.m.</td>
                        </tr>
                        <tr>
                            <td class="tg-qtf5">Sábado</td>
                            <td class="tg-qtf5">22 de junio de 2019</td>
                            <td class="tg-73oq">2:00 p.m. - 6:00 p.m.</td>
                        </tr>
                    </table>

                    <p>
                        En total se dictarán 20 horas, y al participante que asista al 80% de las horas impartidas,
                        se le otorgará un <i>Certificado de Asistencia</i>.
                    <p>
                        En los siguientes enlaces se encuentran las distintas sesiones en las que se divide este curso:
                        <ul>
                            <li>
                                <a href="sesion_1.html">Sesión 1: Introducción a HTML</a>
                            </li>
                            <li>
                                <a href="sesion_2.html">Sesión 2: Etiquetas y Estructura</a>
                            </li>
                            <li>
                                <a href="sesion_3.html">Sesión 3: Listas y Multimedia</a>
                            </li>
                            <li>
                                <a href="sesion_4.html">Sesión 4: Formularios y CSS</a>
                            </li>
                            <li>
                                <a href="sesion_5.html">Sesión 5: Creación de una Página Web</a>
                            </li>
                        </ul>
                </div>
            </div>
            <div id="footer">
                Página creada por Víctor Alfonso Mantilla Villamizar. 2019<br>Correo electrónico: vmantillav@gmail.com
            </div>
        </div>
    </body>
</html>
